Clean 3.2U Wii...

Discussion in 'Wii - Hacking' started by NickPDX, Jun 16, 2009.

Jun 16, 2009

Clean 3.2U Wii... by NickPDX at 6:28 PM (792 Views / 0 Likes) 6 replies

  1. NickPDX
    OP

    Newcomer NickPDX Member

    Joined:
    Mar 12, 2009
    Messages:
    35
    Country:
    United States
    So I have a 3.2U Wii here that has a CycloWii mod chip in it. There have been no software modifications done to it at all. I was wondering what people think is the best route to go on getting it updated to 4.0U with all of the homebrew support. I don't plan on using any ISO loaders (HDD or other) but WAD install support is desired.

    I plan on installing HBC with the twilight hack. From there I am not sure which way to go. I know I need to install a cIOS of some sort wanikoko cIOS38 rev13b seems to be the newest one but is it the only cIOS that I need to install? After installing the cIOS I planned on using Wanikokos 4.0 updater. At that point I should be at 4.0U with HBC installed. From there I should still be able to use wadmanager thus giving me options for later, right?

    Thanks for any thoughts or advice.

    Nick
     
  2. kLiNiKaL

    Member kLiNiKaL Dr. Greenthumb

    Joined:
    May 24, 2009
    Messages:
    581
    Location:
    Los Ganjales
    Country:
    Jamaica
    you can install the HBC using the CD available on there website, it only works upto 3.2

    then i would install cIOS rev 10

    then do a official update

    you can then use a USB Loader from Homebrew channel or install a channel
     
  3. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    Why the flip do you need cIOS? It's only for iso loading afaik.
     
  4. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    cIOS is also needed for wad managing on firmwares greater than 3.2. It's also useful for running upgrading and downgrading applications, game dumping, and so forth. The real question is why go without cIOS?
     
  5. NickPDX
    OP

    Newcomer NickPDX Member

    Joined:
    Mar 12, 2009
    Messages:
    35
    Country:
    United States
    That was my understanding as well. Without the cIOS installed you are stuck after 4.0. If you want the ability to revert back to 3.2 as some people are doing or other things then you need the cIOS installed.

    kLiNiKaL: Thanks for the reply. Sounds like I've got it pretty well planned out then. One thing though, I don't see the link for the iso installer any longer on HBC website ... any ideas?
     
  6. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    If he does want to update officially he would need a cIOS first to be able to install wads.

    I suggest just followng the online guide here http://gbatemp.net/index.php?showtopic=144835

    You can replace the cIOS rev13 installer with rev10 or 12 or something if you want and for brick protection you can get bootmii if you can install to boot2 on your wii (the hackmii installer will let you know if you can or not.) instead of preloader. Actually when you do the twilight hack to install the hbc you can use the boot.dol for the hackmii installer from bootmii.org (rename the installer.elf to boot.elf and put that on the root instead of the other .dol) then while you use that to install the HBC you can also see if you can install bootmii to boot2 with it and do so from there if you can.

    So yes install cIOS, run IOS and cIOS downgrader just to make sure your IOS's are at what they should be(optional, not really needed), run Waninkoko's updater to update to 4.0, then run the IOS60 updater to patch IOS60 so that you can run installed wad's through the sd card menu.

    Edit: Yea meant to put optional there to begin with.
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    He doesn't need to run IOS and CIOS downgrader first. All he needs is to get cIOS and the latest HBC (and BootMii is recommended), then he can update just fine.
     

Share This Page